	p_pistol_mauser
        p_pistol_m9
        p_pistol_glock
        p_pistol_deserteagle
        p_pistol_1
        p_zberetta
        p_zberetta_glyshhh
	p_usp40
	p_pistol_banana
	p_pistol_colt1911
	p_pistol_luger
	p_pistol_magnum
	p_pistol_scifi_tz_1
	p_pistol_scifi_tz_2
	p_pistol_scifi_tz_2_v2
	p_pistol_scifi_tz_3
	p_pistol_tec_9
	p_pistol_uzi
	p_zPPistol1
        p_pistol_webley
        p_AW_revolver
        p_Berreta_grey
        p_Berreta_grey(s)
        p_Berreta_grey_v1
        p_Berreta_grey_v1(s)
        p_Berreta_usa
        p_Berreta_usa(s)
        p_hitman_silverballer(s)
        p_hitman_silverballer
        p_hitman_silverballer2(s)
        p_hitman_silverballer2
        p_Indy_Revolver
        p_MGS2_Socom
        p_MGS2_Socom_MK.23(s)
        p_MGS2_Socom_MK.23_light(s)
        p_MGS2_Socom_MK.23
        p_MGS2_Socom_MK.23_light
        p_MGS3_Snake_m191141(s)
        p_MGS3_Snake_m191141
        p_MGS3_Snake_MK22
        p_MGS3_Snake_MK22(s)
        p_mp5_0
        p_L4D_pistol
        p_L4D_pistol_2
        p_L4D_pistol_3
        p_RE0_Billy_gun
        p_RE0_Billy_gun_custom
        p_RE0_samurai_edge_custom
        p_RE0_Magnum
        p_RE0_Magnum_revolver
        p_RE_S.T.A.R.S_Gun
        p_RE1_S.T.A.R.S_Gun_v2
        p_RE1_Wesker_gun
        p_RE1_Magnum_revolver
        p_RE1_Self_defense_gun
        p_RE2_Leon_gun
        p_RE2_Leon_upgrade_mathilda
        p_RE2_Magnum
        p_RE2_upgrade_Magnum
        p_RE2_Claire_gun
        p_RE2_Annette_Birkin_gun
        p_REOB_Berreta
        p_REOB_nail_gun
        p_REOB_kevin_.45_auto
        p_RE3_STI_Eagle
        p_RECV_Claire_gun
        p_RECV_Claire_gun_custom
        p_RECV_Calico_M100p_a
        p_RECV_Chris_Glock17
        p_RECV_Steve_luger_gold
        p_RECV_Steve_gun
        p_RE4_Leon_Handgun
        p_RE4_Wesker_Handgun
        p_RE4_Magnum_killer7
        p_RE4_Ada_gun 
        p_RE6_wing_shooter
        p_SH2_pistolet
        p_SH2_Revolver
        p_SH2_Eddie_gun
        p_SH3_pistolet
        P-SH4_pistolet
        P_SH4_revolver
        p_SW_DH-17_blaster_pistol
        p_SW_DH-17_blaster_pistol_2
        p_SW_DL-18_blaster_pistol
        p_SW_DL-18_blaster_pistol_2
        p_SW_han_solo_pistol
        p_SW_han_solo_pistol_1
        p_SW_Leia_blaster_pistol
        p_SW_Leia_blaster_pistol_1
        p_SW_scout_blaster_pistol
        p_SW_scout_blaster_pistol_2
        p_SW_X-8_Night_Sniper
        p_SW_X-8_Night_Sniper_1
        p_TRA_handgun
        p_TRA_desert_eagle
        p_TRL_handgun
        p_walther_ppk(s)
        p_walther_ppk
        p_007_P99(s)
        p_007_P99
[default]
	p_pistol_webley
